<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#757575</color>
    <color name="colorPrimaryDark">#80cb9d</color>
    <color name="colorAccent">#FF66BB6A</color>
    <color name="accent_material_dark">#64dd17</color>
    <color name="black">#69f0ae</color>
    <color name="primary_material_dark">#64dd17</color>
    <color name="background_material_dark">#76f899</color>
    <color name="primary_dark_material_dark">#3eb119</color>
    <color name="primary_text_material_light">#000000</color>
    <color name="secondary_text_material_dark">#000000</color>
    <color name="secondary_text_material_light">#9e9e9e</color>
    <color name="black_1">#b9f6ca</color>
    <color name="legacy_primary">#64dd17</color>
    <color name="legacy_primary_dark">#3eb119</color>
    <color name="bright_foreground_dark">#ffffff</color>
    <color name="primary_text_dark">#000000</color>
    <color name="secondary_text_dark">#9e9e9e</color>
    <color name="material_deep_teal_200">#80cbc4</color>
    <color name="primary_text_material_dark">#000000</color>
    <color name="navigationBarColor">#64dd17</color>
    <color name="foreground_material_dark">#000000</color>
</resources>
